<?php
// Database connection
// Connect to MySQL

$servername = "localhost";
$username = "healthas_regportal";
$password = "Victor@007";
$dbname = "healthas_regportal";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

